Subject: How is reduced mass in G94 computed?

From: "R. L. W. M. Erens" <[email-masked]>
Date: Mon, 18 Mar 1996 18:53:18 +0100

Hello,

I'm not very familiar with frequency calculations; I apologize if this 
is a very dumb question.

In Gaussian94, for the optimized geometry of LiH (HF, 6-31G*) I obtain 1 
vibrational mode of SG symmetry with a frequency of 1416.1757 
wavenumbers and a reduced mass of 1.1293 AMU.
I can't understand that latter value. Why is it unequal to 1/ [ (1 / 
7.016) + (1 / 1.00783) ] = 0.88124 in which I used the atomic masses of 
Li and H?

Thanks for your attention,

Roger
-- 
drs. Roger L. W. M. Erens

Laboratorium voor Chemische Fysika
Nijenborgh 4
9747 AG  Groningen
The Netherlands

tel. +31 50 363 43 77
fax. +31 50 363 44 41
e-mail [email-masked]
WWW URL http://theochem.chem.rug.nl/~erens/